phoenix-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From chenwenhui <c77...@163.com>
Subject Re:Re: phoenix4.1.0 does not work against HBase0.98.1
Date Wed, 24 Sep 2014 01:35:27 GMT
Hi Weinograd,
Thank you.
You are right, it's caused by the missing permissions for phoenix jar.
Mime
View raw message